#Free Pascal Compiler 2.2 configuration file

-l
-FE..\bin
-FU..\binppu
-Fuc:\fpc\2.2.0\units\i386-win32\opengl;..\fuentes\;d:\rchlib_30\mat;
-Sd
-vewni
-CpPENTIUM4
-dUSARRATON

#IFDEF DEBUG
 -vh
 -Ciort
 -gchl
#ENDIF

#IFDEF RELEASE
 -CX 
 -O3pPENTIUM4
 -XsX
#ENDIF
